Subject: FWD: about the "coordinator" of IFCSS Council and SVC

From: [email-masked]
Date: Wed, 11 Aug 1993 10:30:14 -0500 (CDT)

From:	IN%"[email-masked]" 11-AUG-1993 02:08:44.32
To:	IN%"[email-masked]", IN%"[email-masked]", IN%"[email-masked]", IN%"[email-masked]"
CC:	IN%"[email-masked]"
Subj:	RE: Call for 5th Term Council 1st Teleconference

Date: Wed, 11 Aug 1993 01:08:21 -0600
From: [email-masked] (jinnan wu)
Subject: RE: Call for 5th Term Council 1st Teleconference
To: [email-masked], [email-masked], [email-masked],
 [email-masked]
Cc: [email-masked]

		An Open Letter to IFCSS/SVC and IFCSS/COUNCIL

    Recently, I noticed that the postings from IFCSS/HQ and IFCSS/COUNCIL 
improperly called the convener of IFCSS/COUNCIL "chairperson".

    I am a delegate of IFCSS Fifth Congress. I clearly remember that 
Mr. Lishi Luo, newly elected coordinator of current IFCSS/SVC, explained to
all the delegates in the Congress that the convener of Council or SVC should
be called "coordinator" in English.

    "Chairperson" implies a kind of leadership. It is improper, and somewhat
ridiculous to have a leadership, in any sense, among those 16 Council members 
or among those 5 SVC members. All those 16 Council members were elected 
equally from eight different divisions nationwide to form a legislative group
in IFCSS. All they need is a coordinator to coordinate everyone of them to 
work efficiently in a certain period of time. No leadership should exist in 
this legislative group of IFCSS, no matter how much the "coordinator" likes to
be the "chairperson".

    Please be resolved: The name of the convener of IFCSS/Council should be
"COORDINATOR", co-convener should be "DEPUTY COORDINATOR".

    Suggestion to Current IFCSS/Council: It is improper to appoint one 
coordinator in one term(one year). It will be good to have everyone be the 
coordinator for a certain period of time in turn, so that everyone of the
Council members could have a better chance to get familiar with the way of
running IFCSS.

Jinnan Wu
U. of Utah